/* @override 
	http://staging.pkdesigntoprint.com.au/ozskills/templates/responsive/css/theme.css
	http://www.ozskillscollege.com.au/templates/responsive/css/theme.css */

/*------------------------------------------------------------------
Template:	JB Responsive
Version:	Joomla 1.5
Zen Grid: 	v2.0
Copyright:	Joomlabamboo
Created:	October 2011
---------------------------------------------------*/
 
 
/* Body and Outer Wrapper
-----------------------------------------------------------------------------*/
@import url(http://fonts.googleapis.com/css?family=Archivo+Narrow);
* {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.mceToolbar td {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
body {color: #777} 
#fontHeading {}
.fullwrap {margin: 0}
.container {padding: 20px 0}
 

.fullwrap {
	background: #fff url('../images/ozskillsbg.jpg') no-repeat 50% -80px;
	overflow: hidden;
}

/* Top Row - For top1 to top4 positions
-----------------------------------------------------------------------------*/
#topwrap {} 
#topwrap .container {padding: 0;font-size: 90%;margin-top: 4px}
#topwrapper {}
#top1 {}
#top2 {}
#top3 {}
#top4 ul {float: right}

#topwrap ul li {list-style: none;margin: 0 10px;float: left}


/* Header and Logo Row - For when logo is in the header row and for header1 to header4 positions
-----------------------------------------------------------------------------*/
#headerwrap {}
#headerwrap  .container {}
#headerwrap  .row {padding: 10px}
#header1 {}
#header2 {}
#header3 {}
#header4 {}

#headerwrap h2 {
margin: 0;
}

/* Logo Div and Tagline
-----------------------------------------------------------------------------*/
#logowrap {}
#logowrap .row {}
#logowrap .container {padding: 0}
#logo {margin: 20px auto 0}

#logo h4 {}
#logo a {color: #333}
#logo img {}
#tagline {}
#tagline span {font-style: italic;color: #999;position: relative;z-index: 1}
#logo img {
	margin: 15px 0 0 20px;
}

/* Nav row - for the menu position. See below for superfish styling
-----------------------------------------------------------------------------*/
#navwrap{
overflow: hidden;
background: rgba(255, 255, 255, 0.59);
min-height: 105px;
}
#navwrap .inner {float: left;width: 100%;padding: 5px 0 8px;
}
#navwrap .row {overflow: visible;}
#navwrap .container {padding: 0;
}
#navwrapper {}
#nav {
margin: 35px 0 0 0;
float: right;
}

#nav ul li {
font-size: 1.2em
}
#nav ul li a {
	color: #333;
	text-transform: uppercase;
	font-size: 90%;
	padding: 8px 18px;
}

#nav ul li a:hover, #nav ul li.active a {
	color: #f9f358;
}
#nav ul li.first a {
	color: #333;
}
#nav ul li.first a:hover {
	color: #f9f358;
}
#nav ul li li {
font-size: 0.8em
}

#nav ul li li li{
font-size: 1em
}
#nav.centered li li {
padding: 8px 0;text-indent: 10px;;
}

#nav ul li li span.separator {
padding: 0 0 0 10px !important;
}


#nav ul li:hover ul,.moduletable-superfish ul li:hover ul,
#nav ul li.sfHover ul,.moduletable-superfish ul li.sfHover ul {
top: 40px;
}

#menuwrap {
}


/* Banner Row - For the banner position
-----------------------------------------------------------------------------*/
#bannerwrap {}
#bannerwrap .row{}
#bannerwrap .container{padding: 40px 0 20px}
#banner {}





/* Tabbed Module - Bottom1 to bottom4 modules
-----------------------------------------------------------------------------*/
#tabwrap {}
#tabwrap .row {padding: 20px 0 0}
#tabwrap .container {}
#jbtabbedArea {width: 100%;float: left}
 ul.jbtabs {padding-bottom: 10px;margin-left: 0;border-bottom: 1px solid #ddd;height: 18px;position: relative;z-index: 1;margin-bottom: 40px}
.jbtab_container {clear: both}

@media all and (orientation) {
/* One pixel difference on firefox - this corrects that */  
ul.jbtabs {height: 19px}
}

ul.jbtabs li {float: left;list-style-type: none;margin: 0;padding: 0}
ul.jbtabs li a {color: #999;padding: 12px 40px;border-bottom: 1px solid #ddd;padding-left: 20px;padding-right: 20px}
ul.jbtabs li a:hover {
color: #fff;text-decoration: none;
}

ul.jbtabs li.active a {color: #333;border-right: 1px solid #ddd;border-top: 1px solid #ddd;border-left: 1px solid #ddd;background: #fafafa;border-bottom: 1px solid #fafafa;margin-top: 2px;position: relative;z-index: 2}
ul.jbtabs li a:hover {}
ul.jbtabs li.active a:hover {}

.jbtabwidth1 {float: left;width: 100%}

.jbtabwidth2 .moduletable 
{float: left;width: 48%;margin-right: 2%}

.jbtabwidth3 .moduletable 
{float: left;width:31%;margin-right: 2%}


.jbtabwidth4 .moduletable 
 {float: left;width: 23%;margin-right: 2%}




/* Grid1 Row - Grid modules 1 to 4
-----------------------------------------------------------------------------*/
#grid1wrap {min-height: 260px;
}
#grid1wrap .row {}
#grid1wrap .container {padding: 15px 0;
} 
.grid1wrap {}
#grid1 {}
#grid2 {}
#grid3 {}
#grid4 {}

#mainContent {
	padding: 10px 20px;
}

/* Grid2 Row - Grid modules 5 to 8
-----------------------------------------------------------------------------*/
#grid2wrap {}
#grid2wrap .row{
}
#grid2wrap .container{}
.grid2wrap {display: inline-block;width: 100%;background:  #00893e;
}
#grid5 {}
#grid6 {}
#grid7 {}
#grid8 {}



/* Grid3 Row - Grid modules 9 to 12
-----------------------------------------------------------------------------*/
#grid3wrap {}
#grid3wrap .row {padding: 0;
background: #00893f;display: ;
}
#grid3wrap .container {padding: 0;;
}
.grid3wrap {}
#grid9 {}
#grid10 {}
#grid11 {}
#grid12 {}
.grid3wrap p, .grid3wrap h3, .grid3wrap a{
	text-align: center;
	vertical-align: middle;
	line-height: 80px;
	color: #fff;
	font-size: 25px;
	margin: 0;
	text-transform: uppercase;
}
.grid3wrap a {
	display: block;
}
.grid3wrap .moduletable {
	min-height: 80px;
}
.grid3wrap .moduletable a:hover,.bigmenu li a:hover {
	cursor: pointer;
	color: #f9f358;
}
.grid3wrap .grid_three.zenlast {
	float: left !important;
}
.bigmenu ul {
	margin: 0;
	padding: 0;
	text-align: center;
	display: inline-block;
	width: 100%;
}
.bigmenu ul li  {
	float: left;
	padding: 20px 0;
	width: 24.9%;
}
.bigmenu ul li.last {
	float: right;
}
.bigmenu ul li a {
	color: #fff;
	text-transform: uppercase;
	font-size: 1.9em;
}
/* Main Content
-----------------------------------------------------------------------------*/
#mainwrap {
background: #fff;
}
#mainwrap .row {}
#mainwrap .container {padding-top: 0}
#midCol {
padding: 20px;
}
#midCol {
	min-height: 350px;
}
#main {
	background: #fff;
	overflow: hidden;
}

/* MidCol Layout Variations
-----------------------------------------------------------------------------*/
#midCol.One {}
#midCol.twoL {}
#midCol.twoR {}
#midCol.threeLR {}
#midCol.threeLC {}
#midCol.threeRC {}
#midCol.fourLRC {} 
#right h4, #right h4 a, #right a h4, #right ul li h4 {
	margin: 0;
	color: #626262;
	line-height: 20px;
	text-indent: 20px;
}

#right {
	padding: 0 20px 0 0;
}
/* Main Layout Variations
-----------------------------------------------------------------------------*/
#mainwrap.One {}
#mainwrap.twoL {}
#mainwrap.twoR {}
#mainwrap.threeLR {}
#mainwrap.threeLC {}
#mainwrap.threeRC {}
#mainwrap.fourLRC {}


/* Common to left, right and center columns
-----------------------------------------------------------------------------*/
.sidebar .moduletable,.sidebar .moduletable-panelmenu,.sidebar .moduletable-slide {
margin-bottom: 30px;padding-top: 30px;
}

.sidebar ul li li a {
text-indent: 30px;
}

.sidebar ul li.active li a {
color: #999
}

.sidebar ul li.active a {
padding-bottom: 6px;
}
.sidebar ul li.active li a {
padding-bottom: 0px;
}

.sidebar ul li {
list-style-type: none;margin: 0;padding: 4px 0;
}

.sidebar ul li.active li a {
background: 0;border: 0;
}

.sidebar ul li.active  {
margin-bottom:10px;
}

.sidebar ul li.active li.active  {
margin-bottom:0px;
}

/* LeftCol Variations
-----------------------------------------------------------------------------*/
#leftCol {}
#leftCol.twoL {}
#leftCol.threeLR {}
#leftCol.threeLC {}
#leftCol.fourLRC {}


/* Center Col Variations
-----------------------------------------------------------------------------*/
#centerCol {}
#centerCol.threeRC {}
#centerCol.threeLC {}
#centerCol.fourLRC {}


/* rightCol Variations
-----------------------------------------------------------------------------*/
#rightCol {}
#rightCol.twoR {}
#rightCol.threeLR {}
#rightCol.threeRC {}
#rightCol.fourLRC {}



/* Above Main Content
-----------------------------------------------------------------------------*/
#above {border-bottom: 1px solid #ddd}
#above.twoL {}
#above.twoR {}
#above.threeLR {}
#above.threeLC {}
#above.threeRC {}
#above.fourLRC {}


/* Advert4 to Advert6
-----------------------------------------------------------------------------*/
#belowcontent {}
#belowcontent1 {}
#belowcontent2 {}
#belowcontent3 {}


/* Advert1 to Advert3
-----------------------------------------------------------------------------*/
#abovecontent {}
#abovecontent1 {}
#abovecontent2 {}
#abovecontent3 {}



/* Below Main Content
-----------------------------------------------------------------------------*/
#below {border-bottom: 1px solid #ddd}
#below.twoL {}
#below.twoR {}
#below.threeLR {}
#below.threeLC {}
#below.threeRC {}
#below.fourLRC {}



/* Breadcrumbs
-----------------------------------------------------------------------------*/
#breadcrumb {margin: 0;width: 100%;padding: 10px 0;font-size: 90%;color: #999;border-bottom: 1px solid #ddd}
#breadcrumb .moduletable {}
.pathway img {margin: 0px 2px 0}
span.breadcrumbs.pathway {}



/* Grid4 Row - Grid modules 13 to 16
-----------------------------------------------------------------------------*/
#grid4wrap {}
#grid4wrap .row {border-bottom: 1px solid #ddd}
#grid4wrap .container {}
.grid4wrap {}
#grid13 {}
#grid14 {}
#grid15 {}
#grid16 {}


/* Grid5 Row - Grid modules 17 to 20
-----------------------------------------------------------------------------*/
#grid5wrap {}
#grid5wrap .row{border-bottom: 1px solid #ddd}
#grid5wrap .container{}
.grid5wrap {}
#grid17 {}
#grid18 {}
#grid19 {}
#grid20 {}


/* Grid6 Row - Grid modules 21 to 24
-----------------------------------------------------------------------------*/
#grid6wrap {}
#grid6wrap .row{border-bottom: 1px solid #ddd}
.grid6wrap {}
#grid21 {}
#grid22 {}
#grid23 {}
#grid24 {}




/* Bottom Row - Bottom1 to bottom4 modules
-----------------------------------------------------------------------------*/
#bottomrow {}
#bottomrow .row {}
#bottomrow .container{}
#bottom {}
#bottom1 {}
#bottom2 {}
#bottom3 {}
#bottom4 {}


/* Footer Row - Footer Position
-----------------------------------------------------------------------------*/
#footerwrap {}
#footerwrap .row {}
#footerwrap .container {
padding: 0 0 30px 0;
}
#footer {padding-top: 20px}
#footerLeft {float: left}
#footerRight {width: 100%;text-align: center}

img.jbLogo {margin-top: 40px}

#footer ul {
margin: 0;
padding: 15px;
}
#footer ul li {
list-style-type: none;float: left;margin-right: 10px;
}

/* Hidden Panel - Core often overriden in template overrides
-----------------------------------------------------------------------------*/
#zenpanel {}
#zenpanelInner {}
#panel {}
#panel1 {}
#panel2 {}
#panel3 {}
#panel4 {}
#zenoverlay {}
#zenpaneltrigger {margin-top: 20px;right: 10px}

a#zenpanelopen {font-size: 90%;font-style: italic;display: block;text-align: center;padding: 14px;font-size: 130%;border-radius: 150px;display: block;margin: 0;padding: 16px 14px}

a#zenpanelopen:hover {
text-decoration: none;
}

/* Places the close button off the screen so we dont need to override */
a#zenpanelclose {margin-top: -100px}

/* Close button inside the popup */
a#zenpanelclose2 {position: absolute;text-indent: -9999em;right: 8px;height: 40px;width: 40px;top: 8px;
background: url(../images/panel/panelClose.png) no-repeat;
}




/* Social Icons
-----------------------------------------------------------------------------*/
#socialicons a{ border-radius: 150px;display: block;margin: 0;padding: 10px}



/* Search
-----------------------------------------------------------------------------*/
#search {}
#search .inputbox,#search_searchword {border: 1px solid #ddd;padding: 8px;margin: 4px 0;	border: 1px solid #c8c8c8; font-size: 13px;color: #333333;padding-bottom: 0;margin: 0 20px}
#searchForm .button {margin-top: 8px}


.results ol li {
border-bottom: 1px solid #ddd;
}

.results p {
color: #999;font-size: 90%;margin: 0 0 4px;
}
 



 
/* Typography
-----------------------------------------------------------------------------*/
a {color:#333}
a:hover {
	text-decoration: none;
}
p {}

/* Headings */
h1,.componentheading {color:#939598; font-weight: lighter; display: none;
} 
h2,.contentheading,h2 a {color:#333}
.nothome a.contentpagetitle {
	color: #00893f;
	text-transform: uppercase;
	font-size: 140%;
}
.contentheading {
margin-bottom: 0.67em;
}
h3,.moduletable h3 {color:#333}
h4 {color:#333} 
h5 {color:#333}
h6 {color:#333}

h1,h2,h3,h4,.bigmenu li a {
	font-family: 'Archivo Narrow', sans-serif;
}
strong {color: #666}
#logo h1 {
	margin: 0;
}

/* Split Menu Spacing
-----------------------------------------------------------------------------*/
#jbSplitMenuLeft,#jbSplitMenuRight {
margin-top: 25px;
}

#jbSplitMenuLeft ul li,#jbSplitMenuRight ul li {
text-indent: 6px;
}



#subnav {
font-size: 85%;padding-bottom: 8px;
}

#subnav ul li a {
padding: 4px;margin: 0 15px
}

#subnav span.mainlevel span {
padding: 4px;
}

#subnav ul li.active a {
-webkit-border-radius: 3px;
-moz-border-radius:3px;
border-radius: 3px;
}


#jbSplitMenuAbove {
padding: 10px 0;background: #fefefe;float: left;width: 100%;border-bottom: 1px solid #eee;
}

#jbSplitMenuAbove  ul {
margin: 0 0 0 10px;
}
#jbSplitMenuAbove  ul li {
list-style-type: none;margin: 0 20px 0 0;float: left;font-size: 90%;
}

#jbSplitMenuAbove ul li#current a {
padding: 4px;-webkit-border-radius: 3px;
-moz-border-radius:3px;
border-radius: 3px;
}


/* Panel Menu
-----------------------------------------------------------------------------*/
.moduletable-panelmenu span.mainlevel {
cursor: pointer;font-size: 1.1em;padding: 0;display: block;
}

.moduletable-panelmenu span.mainlevel.close,.moduletable-panelmenu span.mainlevel,h3.close,.moduletable-panelmenu span.separator,.moduletable-panelmenu span.separator.close {
background: url(../images/menu/smallDownArrow.png) no-repeat 0 center;padding-left: 30px;cursor: pointer;
}

.moduletable-panelmenu span.mainlevel.open,h3.open,,.moduletable-panelmenu span.separator.open{
background: url(../images/menu/smallUpArrow.png) no-repeat 0 center;padding-left: 30px;cursor: pointer;
}

/* Input Styling */
.inputbox,input#email {font-size: 13px}

/* Overrides */
/* Page classes */
div.jbFrontPage {}
div.jbArticle {}
div.jbSection {}
div.jbCategory {}

.jbIntroText {
clear: both;
}


/* PDF Buttons
-----------------------------------------------------------------------------*/
div.buttons {float: right;width: 60px;text-align: right}



/* JB Meta
-----------------------------------------------------------------------------*/
div.jbMeta {border-bottom: 1px solid #ddd;padding-bottom: 0.6em;float: left;width: 100%} 




/* Section and Categoris
-----------------------------------------------------------------------------*/
div.jbSectCat {font-style: italic;float: left;margin-right: 20px}
span.jbSections {}
span.jbCategories {}

/* Author and date styling */
div.jbAuthorDate {font-size: 90%;font-style: italic;margin-right: 20px}
span.jbModifydate {float: left;font-size: 90%;color: #999;font-style: italic;clear: both;margin-top: 10px}
span.jbModifydate span {
margin-right: 6px; 
}
span.jbAuthor {}

div.jbCreatedate,span.jbPublished {font-size: 90%;font-style: italic;float: left;color: #999;margin-right: 20px}
div.jbCreatedate span {margin-right: 6px} 
div.jbCreatedate span.dateday {}
div.jbCreatedate span.datemonth {}
div.jbCreatedate span.dateyear {}

/* Read more */
div.jbReadmore {}
a.jbReadon {
float: right;padding: 2px 8px;-webkit-border-radius: 2px;
-moz-border-radius:2px;
border-radius: 2px;

}


input,
textarea {
border: 1px solid #ddd;
padding: 4px;-webkit-border-radius: 2px;
-moz-border-radius:2px;
border-radius: 2px;
}




/* Microblog and PrettyBox
-----------------------------------------------------------------------------*/

.mbWrap img,img.prettyBox
{
box-shadow: 0 0 3px rgba(0, 0, 0, .2);
-moz-box-shadow: 0 0 3px rgba(0, 0, 0, .2);
-webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, .3);
background: #fff;
border: 0
}


.mbRow {
float: left;width: 100%;margin-bottom: 30px;
}

.mbWrap.last {
float: right;margin: 0;
}

.jb_left45,.jb_right45 {
border-bottom: 0 !important;
}
.features {height: 150px;border-bottom: 1px solid #ddd;padding-bottom: 20px;margin-bottom: 20px;overflow: hidden}

ul.mbList {
margin: 0;
}

.mbLeftCol .mbMaxbizDate {
text-align: center;font-size: 1.3em;padding-top: 10px;-webkit-border-radius: 3px;
-moz-border-radius:3px;
border-radius: 3px;
}
.hasTip {
	position: relative !important;
}
.chronoform, .Chronoform {
	display: none;
}
/*Front page slide */
.grid1wrap .zentools ul {
	margin: 0 0 0 20px;
}
.grid1wrap .zentools li {
	float: left;
	max-width: 40%;
	color: #fff;
	padding: 15px 0px;
}
.grid1wrap .zentools li a, .grid1wrap .zentools li h2{
	color: #333;
	text-transform: uppercase;

}
.grid1wrap .zentools h2 {
	text-transform: uppercase;
	font-size: 380%;
	margin: 0;
	line-height: 45px;
	font-weight: 900;
}
.grid1wrap p {
	margin: 0;
}
.grid1wrap .zentools li a {
	background: #00893f;
	padding: 10px 25px;
	margin: 10px 40px;
	float: left;
	font-size: 120%;
	color: #fff;
}
.grid1wrap .zentools li a:hover {
	color: #f9f358;
	text-decoration: none;
}
.moduleTitle {
	background: #454446;
	padding: 10px 10px 10px 20px;
}
.moduleTitle h3 {
	margin: 0;
	color: #fff;
}
#right ul {
}
ul.category-module li {
}
ul.category-module li a:hover {
	color: #333 !important;
}
#right.sidebar ul.category-module ul li h4 a {
	color: #fff !important;
}
#togglemenucontent ul li a {
	color: #fff;
}
.socialicons {
	float: right;
	margin: 10px 0 0 0;
}
.socialicons img {
	line-height: 40px;
	vertical-align: middle;
	margin: 20px 10px 0 0;
	max-width: 40px;
	opacity: .85;
}
.socialicons img:hover {
	opacity: 1;
}
.contentpane iframe {
	margin: -200px 0 0 0;
	overflow: hidden;
}
#footer a {
	color: #ccc;
}